@charset "UTF-8";
/* CSS Document */

body {
	font-family:Courier, monospace;
	font-size:12px;
	margin:0;
	padding:0;
	color:#000;
}

div#body_wrapper {
	width:980px;
	margin:0 auto;
	text-align:left;
	position:relative;
	min-height:560px;
}

a#logo_link,
a#logo_link:visited {
	position:absolute;
	left:0;
	top:20px;
	width:96px;
	height:96px;
	background:url(../images/logo.png) no-repeat left top;
	text-decoration:none;
}

a#logo_link:hover,
a#logo_link:focus {
	text-decoration:none;
	cursor:pointer;
}

a,
a:visited {
	text-decoration:none;
	color:#000;
}

a:hover,
a:focus,
a.active {
	color:#000;
	text-decoration:line-through;
}

ul#mainnavi {
	margin:0;
	padding:0;
	list-style:none;
	position:absolute;
	left:4px;
	top:180px;
	z-index:2;
}

li.menu_products {
	padding:25px 0 0 0;
}

div#bg_top {
	background:url(../images/bg_top.jpg) no-repeat right bottom;
	width:980px;
	height:506px;
	z-index:1;
}

div#bg_bottom {
	background:url(../images/bg_bottom.jpg) no-repeat right top;
	width:980px;
	height:650px;
	z-index:1;
}

div#koffer_gelb {
	width:395px;
	height:100px;
	position:absolute;
	left:244px;
	top:461px;
	z-index:2;
	background:url(../images/koffer_gelb.png) no-repeat left top;
}

div#produkt_text {
	position:absolute;
	left:4px;
	top:260px;
	z-index:2;
	font-style:italic;
	color:#585858;
}
